Affected packages

Packages affected by python3-more-itertools downgrade from 8.5.0-1.fc34 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-opentelemetry build 2 a day ago
python-msal build 2 15 days ago
python-language-server build 2 a month ago
python-nikola build 2 3 months ago
copr-frontend build 2 3 months ago
python-pint build 2 4 months ago
python-pep517 build 2 4 months ago
python-watchdog build 2 4 months ago
python-anyio build 2 4 months ago
python-trimesh build 2 4 months ago
python-GridDataFormats build 2 4 months ago
python-lz4 build 2 4 months ago
python-dask build 2 4 months ago
python-pexpect build 2 5 months ago
python-requests_ntlm build 2 5 months ago
python-metakernel build 2 5 months ago
python-uranium build 2 5 months ago
cura build 2 5 months ago
astrometry build 3 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-more-itertools downgrade from 8.5.0-1.fc34 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.